uuid: e8ac5bbc-9c91-41c8-aadf-4ed9962cc718
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.system_block.field_block
    - paragraphs.paragraphs_type.system_block
  module:
    - block_field
id: paragraph.system_block.default
targetEntityType: paragraph
bundle: system_block
mode: default
content:
  field_block:
    type: block_field
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
